Subject: Re: [PATCH 7/23] [PATCH] [XFRM] STATE: Add a hook to find where to be inserted header in outbound.

From: Masahide NAKAMURA <[email-masked]>
Date: Wed, 02 Aug 2006 17:31:24 +0900

David Miller wrote:
> From: Masahide NAKAMURA <[email-masked]>
> Date: Wed, 02 Aug 2006 11:20:30 +0900
> 
>> David Miller wrote:
>>> I see a dangerous pattern of adding many, many, many methods
>>> to the xfrm_type structure which are only used by ipv6.
>>> But I cannot suggest another method.
>> Sometimes this is a difficult point for me to design.
> 
> Do not worry so much about it right now, it is not a barrier
> for code integration.  We can try to refine this later on.

OK, I improve my code for current framework at first.
Thanks :-)

-- 
Masahide NAKAMURA